1.2.0版本的大bug

讨论程序使用中的问题
回复
bluesky0341
帖子: 4
注册时间: 2022年 5月 10日 11:34

1.2.0版本的大bug

帖子 bluesky0341 »

安装的时候选择sqlite
根本装不上去,试了十几个虚拟主机都不行

但是2013年的0.9 (13.12.12)是可以的
Lopwon
帖子: 57
注册时间: 2016年 11月 14日 11:19
来自: www.lopwon.com
联系:

Re: 1.2.0版本的大bug

帖子 Lopwon »

php版本
bluesky0341
帖子: 4
注册时间: 2022年 5月 10日 11:34

Re: 1.2.0版本的大bug

帖子 bluesky0341 »

确定不是php问题
php7 php8都装不了
Lopwon
帖子: 57
注册时间: 2016年 11月 14日 11:19
来自: www.lopwon.com
联系:

Re: 1.2.0版本的大bug

帖子 Lopwon »

如果使用的阿里云虚拟机的话,可以在尝试在安装前启用一些php函数,比如启动PHP函数chown和chmod,安装后再禁用。详见https://help.aliyun.com/document_detail ... sk#task230
bluesky0341
帖子: 4
注册时间: 2022年 5月 10日 11:34

Re: 1.2.0版本的大bug

帖子 bluesky0341 »

没有这么麻烦的,1.1版本随便都能安装好,不需要任何设置
回复